

meta {
    content: "width=device-width, initial-scale=1";
}
body {
    background-color:rgba(255,255,255, 0);
    text-align: justify;
    margin:0 auto;
    font-family: Arial, Helvetica, sans-serif;
}
div.text {
    margin:auto;
    align-items: center;
    position: inherit;
}
/*Navigation Bar*/
ul.navigation-bar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgba(0,0,0, 0.9);
    border: 1px solid rgba(0, 0, 0, 0.9);
    display: flex;
    justify-content: center;
    
}
ul.navigation-bar li {
    float: left;
}
ul.navigation-bar li a {
    display: block;
    color: #cccccc;
    text-align: center;
    padding: 0.7em 0.7em;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

/*Link Display*/
a {
    color: rgba(0, 0, 0, 1);
    text-decoration:double underline;
}
a:hover, a:active {
    background-color: rgba(0, 0, 0, 0.1);
}



/*text*/
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    color:rgba(0, 0,0, 1);
    text-align: left;
    /*border: 1%;
    padding: 1%;*/
    /*margin-left: 10%;
    margin-right: 10%;*/
}
ul.lenone {
    list-style-type: none;
    text-align: left;
}

h1 {
    text-align:center;
}
li{
    text-align: left;
}
li.left10 {
    padding-left: 10%;
}

header {
    margin:0;
    padding:0;
}
